<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Familyuser/divideapply')}">{:lang('FAMILY_MEMBER_DIVISION_APPLICATION_LIST')}</a></li>
			<li class="active"><a >{:lang('AUDIT')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Familyuser/applyeditPost')}">
            <div class="form-group">
				<label class="col-sm-2 control-label"><span class="form-required">*</span>用户</label>
				<div class="col-md-6 col-sm-10" style="padding-top:7px;">
					{$userinfo['user_nickname']}({$data['uid']})
				</div>
			</div>
            
            <div class="form-group">
				<label class="col-sm-2 control-label"><span class="form-required">*</span>家族</label>
				<div class="col-md-6 col-sm-10" style="padding-top:7px;">
					{$family['name']}({$data['familyid']})
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-divide" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('APPLICATION_COMMISSION_RATE')}</label>
				<div class="col-md-6 col-sm-10">
                    
                    <input type="text" class="form-control" id="input-divide" name="divide" value="{$data['divide']}">
                    <p class="help-block">{:lang('PLEASE_FILL_INTEGER_BETWEEN_MSG', ['min' => 0, 'max' => 100])}</p>
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-status" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('AUDIT')}</label>
				<div class="col-md-6 col-sm-10">
					<select class="form-control" name="status">
                        <volist name="status" id="v">
                        <option value="{$key}" <eq name="data['status']" value="$key">selected</eq>>{$v}</option>
                        </volist>
                    </select>
				</div>
			</div>


            <div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<input type="hidden" name="id" value="{$data.id}" />
					<input type="hidden" name="uid" value="{$data.uid}" />
					<input type="hidden" name="familyid" value="{$data.familyid}" />
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('EDIT')}</button>
					<a class="btn btn-default" href="{:url('Familyuser/divideapply')}">{:lang('BACK')}</a>
				</div>
			</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>